Subject: Dataroom
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 14 Dec 2001 10:59:21 -0800 (PST)

Following our Monday meeting, Bob Hall had Jeff Gossett and Stacey White coordinate with Commercial teams on data that they have provided to date in the due diligence process.  Outside of these risk related reports, Bob and his team have not provided reports or other documents to any of the potential suitors.  A few others on Bob Hall's team have had meetings with various due diligence teams and have discussed processes and controls, but again have not provided documents.  (I do, however, believe that in the case of at least one due diligence team that our monthly operations report was given to the due diligence team by someone outside Bob Hall's team.  I have not been able to confirm who within Enron provided that information.) 

I personally have not been involved in the majority of the due diligence process that has been conducted to date.  I had one brief meeting with Solomon Smith Barney, but did not provide them with any documents.  I have had two meetings with various team members with JPMorgan Chase, and again have not given them documents.  

Even though the only documents provided to date by the operations team have been risk related reports, we are compiling other information that supports discussions that the operations team has had with due diligence teams.  The compilation of that data should be completed today.  Since we had not provided documents (outside of risk reports) to due diligence teams, it has taken several days to canvas those who have had discussions with due diligence teams to create a complete list of items that have been covered verbally.  I am compiling 2 binders with this data, which includes the following:

	Operations Organization Charts 
	Operations Process Flows
	Monthly Operations Report
	Monthly Cash Collections Report
	Documentation Reports
	DPR template
	Risk Analytics Group's Functions
	Doorstep Reviews - Concept 
	2001 Reports from Doorstep Reviews 
		-Calgary
		-Denver
		-Portland
		-Houston Gas and Power